Message important de sécurité L-Acoustics: Mise à jour obligatoire

Mise à jour obligatoire pour tous les utilisateurs, opérateurs et distributeurs de LA Network Manager et du micrologiciel de contrôleur amplifié associé envoyé par L-Acoustics. Veuillez accuser réception de ce message en suivant les instructions à la fin de cette news.

Merci d’utiliser LA Network Manager et le micrologiciel de contrôleur amplifié associé. La sécurité, la qualité et votre satisfaction sont nos plus hautes priorités. Afin d’assurer une utilisation fiable de LA Network Manager et des contrôleurs amplifiés associés qui répond à nos attentes communes,

L-Acoustics planifie une action obligatoire de sécurité basée sur la mise à jour de :

  • LA Network Manager – Version 2.7.4
  • Micrologiciel du contrôleur amplifié – Version 2.9.12

Parmi les nouvelles fonctionnalités, cette version de micrologiciel améliore la détection précoce des courts-circuits potentiels dans les haut-parleurs connectés aux contrôleurs amplifiés. Compte-tenu du fait que le nouveau micrologiciel augmente la sécurité des enceintes lorsqu’elles sont utilisées à des niveaux très élevés (prévention des incendies), cette mise à jour est obligatoire et peut être téléchargée ici

Communication à des tiers
Merci de vous assurer que tous les utilisateurs des produits susmentionnés ont une connaissance détaillée de ces informations de sécurité importantes. Si vous êtes un partenaire certifié distributeur des produits L-Acoustics, veuillez envoyer une copie de ces informations à vos contacts concernés.
Pour toute question que vous pourriez avoir, n’hésitez pas à contacter votre ingénieur d’application L-Acoustics.

Très Cordialement,
Stéphane ECALLE
Directeur du Marketing Produit, Global

Pour accuser réception de ce message, merci de bien vouloir envoyer un mail de confirmation à elinor.beauvais@l-acoustics.com et de compléter le message avec votre nom, société et date.

 

Crédits -

Texte et Photos : L-Acoustics

Laisser un commentaire